@font-face {
  font-display: swap;
  font-family: "montserrat-medium";
  src: url(../fonts/Montserrat-Medium.ttf)
    format("truetype");
}
@font-face {
  font-display: swap;
  font-family: "montserrat-light";
  src: url(../fonts/Montserrat-Light.ttf)
    format("truetype");
}
@font-face {
  font-display: swap;
  font-family: "montserrat-bold";
  src: url(../fonts/Montserrat-Bold.ttf)
    format("truetype");
}
@font-face {
  font-display: swap;
  font-family: "montserrat-heavy";
  src: url(../fonts/Montserrat-ExtraBold.ttf)
    format("truetype");
}
@font-face {
  font-display: swap;
  font-family: "montserrat-regular";
  src: url(../fonts/Montserrat-Regular.ttf)
    format("truetype");
}

@font-face {
  font-display: swap;
  font-family: "gilmer-medium";
  src: url(../fonts/Gilmer-Medium.ttf)
    format("truetype");
}
@font-face {
  font-display: swap;
  font-family: "gilmer-light";
  src: url(../fonts/Gilmer-Light.ttf)
    format("truetype");
}
@font-face {
  font-display: swap;
  font-family: "gilmer-bold";
  src: url(../fonts/Gilmer-Bold.ttf)
    format("truetype");
}
@font-face {
  font-display: swap;
  font-family: "gilmer-outline";
  src: url(../fonts/Gilmer-Outline.otf)
    format("truetype");
}
@font-face {
  font-display: swap;
  font-family: "gilmer-heavy";
  src: url(../fonts/Gilmer-Heavy.ttf)
    format("truetype");
}
@font-face {
  font-display: swap;
  font-family: "gilmer-regular";
  src: url(../fonts/Gilmer-Regular.ttf)
    format("truetype");
}
@font-face {
  font-display: swap;
  font-family: "pano-trial";
  src: url(../fonts/Pano-Trial.otf)
    format("opentype");
}


html, body{
  font-family: 'gilmer-regular', 'montserrat-regular' !important;
}
.font-300 {
  font-weight: var(--font-weight-300) !important;
  font-family: 'gilmer-regular', 'montserrat-regular' !important;
}

.font-400 {
  font-weight: var(--font-weight-400) !important;
  font-family: 'gilmer-regular', 'montserrat-regular' !important;
}

.font-600 {
  font-weight: var(--font-weight-600) !important;
  font-family: 'gilmer-medium', 'montserrat-medium';
}

.font-700 {
  font-weight: var(--font-weight-700) !important;
  font-family: 'gilmer-bold', 'montserrat-bold';
}

.font-800 {
  font-weight: var(--font-weight-800) !important;
  font-family: 'gilmer-heavy', 'montserrat-heavy';
}
